Larian Banner
Previous Thread
Next Thread
Print Thread
Fehlermeldung -.- #361632
09/04/09 06:27 AM
09/04/09 06:27 AM
Joined: Mar 2009
Posts: 14
A
arbnor Offline OP
stranger
arbnor  Offline OP
stranger
A

Joined: Mar 2009
Posts: 14
ich hab angefangen beyond divinity zu spielen immer wenn ich auf das spiel drück um zu spielen geht es nur wenn da dieses ding kommt das ladet so bei 3 viertel oder so kommt immer ne fehlermeldung:

Bad Version : instead of AgentClassesV1.0 16-03-2004

Re: Fehlermeldung -.- [Re: arbnor] #361636
09/04/09 07:10 AM
09/04/09 07:10 AM
Joined: Mar 2003
Posts: 3,853
Germany, Saxony, Dresden
Xanlosch Offline
veteran
Xanlosch  Offline
veteran

Joined: Mar 2003
Posts: 3,853
Germany, Saxony, Dresden
Moin,

welche Version (entweder steht die Version rechts unten im Hauptmenü oder die Info, ob es eine Erstveröffentlichgung bzw. Re-Release von ner Spielzeitschrift, Spielpackung etc. ist) und in welcher Sprache hast du beyond und auf welchem Betriebssystem spielst du? Hast du Patches eingespielt und wenn ja, welche und in welcher Reihenfolge?



Xanlosch's Home - Fortombla hortomosch !
Kein Support via Foren-PM - postet mehr im Forum.
Re: Fehlermeldung -.- [Re: Xanlosch] #361637
09/04/09 07:46 AM
09/04/09 07:46 AM
Joined: Mar 2009
Posts: 14
A
arbnor Offline OP
stranger
arbnor  Offline OP
stranger
A

Joined: Mar 2009
Posts: 14
ich glaub meine version ist 1.0.0.0 jedenfalls steht es da so und die sprachw weiß ich nciht aber ich glaub es ist englisch und patch hab ich eiegtnlich nciht eingespeitl ich hab zwar ein germanpatch auf dem pc für den spiel aber sonst nich und betribssystem kenn ich mich nich so gut aus
meinst du XP oder so?

Re: Fehlermeldung -.- [Re: arbnor] #361639
09/04/09 08:22 AM
09/04/09 08:22 AM
Joined: Mar 2003
Posts: 3,853
Germany, Saxony, Dresden
Xanlosch Offline
veteran
Xanlosch  Offline
veteran

Joined: Mar 2003
Posts: 3,853
Germany, Saxony, Dresden
So, ich hoffe mal, dass ich deine Aussagen richtig interpretiert habe, was nicht so einfach ist, wenn es wenig Satzzeichen gibt.

Die Spielsprache ist dahingehend entscheidend, welchen Patch du installieren musst. Eine Vermischung sollte Mann / Frau tunlichst vermeiden, wenn es überhaupt möglich ist. Wenn ich mich nicht irre, dann ist die Installation in der jeweiligen Sprache, wie das Spiel selbst.

Ja, dass Betriebssystem ist ja meistens Windows XP oder Windows Vista. Du scheinst also XP zu haben?

Kommt ja langsam Licht ins Dunkel wink


Xanlosch's Home - Fortombla hortomosch !
Kein Support via Foren-PM - postet mehr im Forum.
Re: Fehlermeldung -.- [Re: Xanlosch] #361648
09/04/09 10:12 AM
09/04/09 10:12 AM
Joined: Mar 2009
Posts: 14
A
arbnor Offline OP
stranger
arbnor  Offline OP
stranger
A

Joined: Mar 2009
Posts: 14
jo ich hab XP und sry ich schrieb immer shcnell und schrieb falsch und auf satzzeichen scheiß ich^^

Re: Fehlermeldung -.- [Re: arbnor] #361651
09/04/09 10:58 AM
09/04/09 10:58 AM
Joined: Mar 2003
Posts: 3,853
Germany, Saxony, Dresden
Xanlosch Offline
veteran
Xanlosch  Offline
veteran

Joined: Mar 2003
Posts: 3,853
Germany, Saxony, Dresden
Da ich immer noch nicht weiß, welche Sprach-Version von beyond du hast, würde ich dir mal rein grundsätzlich von den Annahmen ausgehen, dass du im deutschen Teil und in Deutsch postest, dass du den deutschsprachigen Patch auf Version 1.47 installierst. Der sollte grundsätzlich die helfen, solange du keine schon gepatchte Version hast. Dies ist meist dann der Fall, wenn es sich um eine Neuveröffentlichung der letzten knapp 2 Jahre handelt. Man findet sie in diversen Spielzeitschiften oder Spielsammlungen.

Ach noch ne Info von mir persönlich: Schnell schreiben entschuldigt keine groben Tippfehler und wer auf Satzzeichen absichtlich verzichtet, sollte sein eigenes Geschriebenes mal später durchlesen und sich in die Lage eines anderen Menschen versetzen, der dies dann lesen muss.


Xanlosch's Home - Fortombla hortomosch !
Kein Support via Foren-PM - postet mehr im Forum.
Re: Fehlermeldung -.- [Re: Xanlosch] #361653
09/04/09 11:22 AM
09/04/09 11:22 AM
Joined: Mar 2009
Posts: 14
A
arbnor Offline OP
stranger
arbnor  Offline OP
stranger
A

Joined: Mar 2009
Posts: 14
diesen 1.47 hab ich und da steht (mal wieder eine fehlmeldung) Ihre Spielversion ist nicht korrekt

Re: Fehlermeldung -.- [Re: arbnor] #361656
09/04/09 11:31 AM
09/04/09 11:31 AM
Joined: Mar 2003
Posts: 3,853
Germany, Saxony, Dresden
Xanlosch Offline
veteran
Xanlosch  Offline
veteran

Joined: Mar 2003
Posts: 3,853
Germany, Saxony, Dresden
Hattest du schon einmal versucht den Patch einzuspielen? Wenn ja, erklärt es dieses Problem.

Halte dich vielleicht mal an die folgende Anleitung: http://www.xanlosch.de/index.php4?fn=rift/game fürs Neuinstallieren (erst Deinstallieren, eventuell Registry bereinigen und dann Neuinstallieren gepaart mit Neustarts nach dem Deinstallieren und Neustinallieren bevor der Patch eingespielt wird).


Xanlosch's Home - Fortombla hortomosch !
Kein Support via Foren-PM - postet mehr im Forum.
Re: Fehlermeldung -.- [Re: Xanlosch] #361657
09/04/09 11:38 AM
09/04/09 11:38 AM
Joined: Mar 2009
Posts: 14
A
arbnor Offline OP
stranger
arbnor  Offline OP
stranger
A

Joined: Mar 2009
Posts: 14
versuch ich mal


Moderated by  Alix, Larian_QA, Lynn, Macbeth 

Powered by UBB.threads™ PHP Forum Software 7.6.2